
/* Class = "NSMenuItem"; title = "No reports found"; ObjectID = "13"; */
"13.title" = "Aucun rapport n'a été trouvé";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Include or exclude this test on this report"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Inclure ou exclure ce test de ce rapport";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter"; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Ajoute un nouveau filtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "104"; */
"104.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"128.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Supprime cette ligne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "132"; */
"132.title" = "Cellule de texte";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Ajoute une nouvelle ligne";

/* Class = "NSButtonCell"; title = "New Report…"; ObjectID = "136"; */
"136.title" = "Nouveau rapport…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclude from these reports:"; ObjectID = "145"; */
"145.title" = "Exclure des rapports suivants :";

/* Class = "NSMenuItem"; title = "Include on these reports:"; ObjectID = "146"; */
"146.title" = "Inclure dans les rapports suivants :";

/* Class = "NSMenuItem"; title = "Exclude from all reports"; ObjectID = "147"; */
"147.title" = "Exclure de tous les rapports";

/* Class = "NSMenuItem"; title = "Include on all reports"; ObjectID = "148"; */
"148.title" = "Inclure dans tous les rapports";